<ion-tabs>

  <ion-tab-bar slot="bottom" color="dark">
    <ion-tab-button tab="tab1">
      <ion-icon name="restaurant"></ion-icon>
      <ion-label>Restaurantes</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="list"></ion-icon>
      <ion-label>Categorías</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="star-outline"></ion-icon>
      <ion-label>Favoritos</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab4">
      <ion-icon name="book-outline"></ion-icon>
      <ion-label>Reservas</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
